Subject: Re: bug#46384: 28.0.50; 100% cpu in line_number_display_width

From: Aaron Jensen <[email-masked]>
Date: Thu, 16 Jun 2022 18:40:46 -0400

On Thu, Jun 16, 2022 at 9:33 AM Lars Ingebrigtsen <[email-masked]> wrote:
>
> Aaron Jensen <[email-masked]> writes:
>
> > When I woke my computer from sleep this morning, Emacs was at 100% cpu
> > and stuck there.
> >
> > Unfortunately, I cannot reproduce this reliably and I wasn't running a
> > debug build when it happened so I was only able to get the backtrace. I
> > tried very hard to get information from the debugger but with all the
> > macros inlined it was a bit beyond me to expand the macros manually.
> > Note that my configure flags below are from when I recompiled with -Og,
> > rather than the build I actually saw the 100% cpu run on.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> Do you still see this issue in recent Emacs versions?

I don't think I've seen it recently, feel free to close. Thank you.